<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		DHD11N/nFbFED4TTup0v5DLMA6VjmYWQSpoilJn0oC452pX6GUYsiCAlwWmT
		gbqP
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		Im7ILDehbhObJfFb/E/VFFRaeRWTZj4xdq5Q8XJCdte66mPZlsmziXvVjKTT
		HNAL
		</data>
	</dict>
</dict>
</plist>
